@charset "utf-8";
#title1 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	text-align: left;
	width: 320px;
	display: block;
	float: left;
	font-weight: bold;
	margin-top: 10px;
}
#desc {
	font-family: "Trebuchet MS";
	font-size: 12px;
	width: 463px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#date {
	text-align: right;
	float: right;
	width: 110px;
	margin-top: 10px;
}
